layout: layouts/default.njk

hero: true

pageImage:
  src: header
  description: Ausflug zu den Poller Wiesen, ca. 1977, Alfred Koch / DOMiD-Archiv, Köln

title: "Wir feiern ein Jubiläum: 60 Jahre deutsch-türkisches Anwerbeabkommen"

header:
  subheadline: 26.-30.10.2021
  headlineCta:
    text: Zu den Veranstaltungen >
    link: /veranstaltungen

article: "
    Am 30.10. 2021 jährt sich das bundesdeutsche Anwerbeabkommen mit der Türkei zum sechzigsten Mal. In der Woche vom 26.10. bis 30.10.2021 sind zahlreiche Veranstaltungen geplant, die die Stadt Köln federführend oder als Kooperationspartner ausrichten wird. Auf den folgenden Seiten finden Sie dazu eine kurze Übersicht.

    # Zum Anwerbeabkommen
    
    Das Anwerbeabkommen mit der Türkei wurde am 30. Oktober 1961 vom dritten Kabinett unter Kanzler Konrad Adenauer in Bad Godesberg unterzeichnet. Auf der Basis dieses Abkommens bewarben sich zwischen 1961 und dem Anwerbestopp im Jahre 1973 mehr als zweieinhalb Millionen Menschen aus der Türkei um eine Arbeitserlaubnis in Deutschland; ein Viertel davon wurde angenommen. Von den etwa 867.000 Eingereisten, damals als „Gastarbeiter“ bezeichnet, kehrten rund 500.000 wieder in die Türkei zurück. Andere blieben, begründeten in Deutschland neue Existenzen und sind selbst oder über ihre Nachkommen ein fester Bestandteil unserer deutschen Gesellschaft. Ähnliche Abkommen schloss die Bundesrepublik Deutschland auch mit anderen, so etwa mit Italien (1955), Griechenland (1960), Spanien (1960), Marokko (1963), Südkorea (1963), Portugal (1964), Tunesien (1965) und dem damaligen Jugoslawien (1968).


    Der Kölner Verein \"Dokumentationszentrum und Museum über die Migration in Deutschland\" (DOMiD) hat anlässlich des Jubiläums die Sonderseite \"60 Jahre Almanya - Migration aus der Türkei\" erstellt.


    Dort sind fotografische Einblicke in die Lebensrealitäten dieser 60 Jahre zu sehen sowie Videos von heutigen türkeistämmigen Kölner*innen, die erzählen, was das Anwerbeabkommen für sie bedeutet.


    [Mehr erfahren](https://www.domid.org/60jahre-almanya/)
"
